\name{MeanListDim}
\alias{MeanListDim}
\title{
  Average Matrix Along Various Dimensions
}
\description{
  Averages the matrix var along a set of dimensions given as argument dims.
}
\usage{
  MeanListDim(var, dims, narm = T)
}
\arguments{
  \item{var}{
    Matrix to average.
  }
  \item{dims}{
    List of dimensions to average along.
  }
  \item{narm}{
    Ignore NA values or not.
  }
}
\value{
  Matrix with the averages applied.
}
\author{
  History:
  1.0  -  2011-04  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
